.error {
  margin-top: 70px;
  margin-bottom: 150px;
  display: flex;
  flex-direction: column;
  align-items: center;

  @include media-breakpoint-down(xxl) {
    margin-top: 50px;
    margin-bottom: 100px;
  }

  @include media-breakpoint-down(xl) {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  @include media-breakpoint-down(md) {
    margin-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
  }

  &__number {
    position: relative;
    margin-bottom: 50px;
    max-width: 717px;
    transform: translateX(-100vw) rotate(-360deg);
    animation: roll 2s ease-in-out forwards;

    @include media-breakpoint-down(xl) {
      transform: translateX(-200vw) rotate(-360deg);
    }

    @keyframes roll {

      to {
        transform: translateX(0) rotate(0deg);
      }
    }

    @include media-breakpoint-down(md) {
      margin-bottom: 40px;
      max-width: 300px;
    }

    &:after {
      position: absolute;
      top: 150px;
      left: 120px;
      display: block;
      width: 575px;
      height: 575px;
      opacity: 0;
      content: '';
      background: #813315;
      filter: blur(80px);
      animation: rollShadow 1s ease-in-out forwards;
      animation-delay: 2s;

      @keyframes rollShadow {

        to {
          opacity: .3;
        }
      }

      @include media-breakpoint-down(md) {
        display: none;
      }
    }
  }

  &__number-img {
    position: relative;
    z-index: 1;

    @include media-breakpoint-down(md) {
      background: $light;
    }
  }

  &__title {
    margin-bottom: 20px;
    text-align: center;

    @include media-breakpoint-down(xxl) {
      margin-top: 50px;
    }

    @include media-breakpoint-down(md) {
      margin-top: 0;
      margin-bottom: 30px;
    }
  }

  &__dscr {
    margin-bottom: 50px;
    text-align: center;

    @include media-breakpoint-down(md) {
      margin-bottom: 40px;
    }

    br {
      display: none;

      @include media-breakpoint-down(sm) {
        display: block;
      }
    }
  }
}
